html{margin:0;padding:0;}
body{background:#fff;font-family:Tahoma,Verdana,Times New Roman;color:#808285;font-size:13px;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-family:Tahoma,Arial,Times New Roman;margin:0;padding:0;}
h1{color:#96bf30;font-size:16px;font-weight:700;margin:20px 0;}
h2{color:#000;font-size:14px;margin-top:0;margin-bottom:5px;}
p{margin-top:0;margin-bottom:20px;}
a{color:#808285;text-decoration:none;}
form{display:inline;margin:0;padding:0;}
input[type=text],input[type=password],textarea{background:#F8F8F8;border:1px solid #CCC;margin-left:0;margin-right:0;padding:3px;}
select{background:#F8F8F8;border:1px solid #CCC;padding:2px;}
#container{width:850px;margin:0 auto;}
#top_area {position:relative;height:246px;max-height:289px;background:url(../image/common/bg_header.jpg) no-repeat;}
	.logo {position:absolute;right:0px;bottom:53px;}
		.logo a{display:block;width:205px;height:72px;background:url(../image/common/logo_asthma.png) no-repeat;}

.top_contact{display:none;float:right;width:279px;height:157px;background:url(../image/common/bg_top_contact.gif) no-repeat;color:#fff;font-size:11px;padding:20px 0 0;}
.top_contact div{margin:0 50px 10px;}
.top_contact div span{display:table-cell;white-space:nowrap;vertical-align:middle;padding:0 10px 0 0;}
.top_contact div span:first-child{width:30px;text-align:center;}
.topmenu_area{position:absolute;bottom:5px;}
.topmenu_area li{float:left;margin:0;padding:0;}
.topmenu_area li a{display:block;line-height:32px;color:#0578ac;margin:0;padding:0 9px;}

#left_area{float:left;width:205px;min-height:300px;background:#ffcb08;padding:15px 0 200px;border-radius:8px;}


.left_search{margin:0 0 15px 10px;}
.left_search span{color:#1f81cc;font-weight:700;}
.left_search input[type=text]{width:140px;height:15px;}
.left_search input[type=button]{width:28px;height:19px;font-size:11px;color:#000;border:1px solid #999;margin:0;padding:0;}
.category_area{width:195px;margin:0 0 15px 8px;}
.category_top{height:11px;background:url(../image/common/cat_box_top.png) no-repeat;}
.category_mid{background:url(../image/common/cat_box_mid.png) repeat-y;padding:0 12px;}
.category_btm{height:16px;background:url(../image/common/cat_box_btm.png) no-repeat;}
.category_area h3{color:#96bf30;font-size:14px;text-transform:uppercase;margin:0;padding:0;}
.category_list{list-style:none;margin:5px 0 0;padding:0;}
.category_list li{background:url(../image/common/icon_arrow.gif) no-repeat 0 4px;font-weight:700;margin:5px 0;padding:0 0 0 20px;}
.category_list ul{display:none;list-style:none;margin:5px 0 0 -10px;padding:0;}
.category_list ul li{background:url(../image/common/icon_arrow.gif) no-repeat 0 4px;font-weight:400;margin:5px 0;padding:0 0 0 20px;}
#right_area{float:right;width:205px;}
#right_yellow{background:#ffcb08;padding:13px 0;border-radius:8px;}
a.cart_link{display:block;cursor:pointer;}
.cart_img{position:relative;width:164px;height:78px;background:url(../image/common/img_cart.png) no-repeat;margin:0 0 0 -20px;}
.cart_count{text-align:center;margin:10px 0 0;}
.login_field{margin:5px 0 0;}
.login_field input{width:165px;height:20px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin:3px 0 0;}
.login_btn{text-align:right;margin:10px 0 0;}
.login_btn input[type=submit]{border:none;background:none;color:#96bf30;text-decoration:underline;font-size:14px;text-transform:uppercase;cursor:pointer;letter-spacing:-1px;margin:0;padding:0;}
.r_last{margin-bottom:-10px;}
.bn_item{text-align:center;margin:15px 0 0;}
#content{position:relative;float:left;width:423px;margin:0 0 0 10px;overflow:hidden;}
.list_area{margin:0;padding:0;}
.list_item{float:left;padding:0 4px 10px 0;}
.list_item a {display:block;width:122px;height:185px;padding:5px 10px 5px 5px;;background:url(../image/common/box_product_list.png) no-repeat;cursor:pointer;}
.list_item h2{height:45px;color:#96bf30;font-size:12px;font-weight:700;margin:5px 0;overflow:hidden;line-height:1.2;} /*word-break:break-all;*/
.list_img{width:110px;height:60px;margin:0 auto;padding:0;}
.list_summary{height:25px;margin:5px 0;font-size:10px;;overflow:hidden;line-height:1.2;}
.list_price{color:#b2d067;font-size:14px;font-weight:700;letter-spacing:-1px;}
.list_buy{float:right;margin:-14px 0 0;}
#image{width:180px;height:180px;}
#btm_area{position:relative;height:251px;background:url(../image/common/bg_footer.jpg) no-repeat;overflow:hidden;color:#868585;font-size:9px;}
	.copyright {position:absolute;left:20px;bottom:15px;}
	.btm_info {position:absolute;right:20px;bottom:15px;}
.breadcrumb{color:#CCC;margin-bottom:10px;display:none;}
.success,.warning,.attention,.information{margin-bottom:15px;color:#555;padding:10px 10px 10px 33px;}
.success{background:#EAF7D9 url(../image/success.png) 10px center no-repeat;border:1px solid #BBDF8D;}
.warning{background:#FFD1D1 url(../image/warning.png) 10px center no-repeat;border:1px solid #F8ACAC;}
.attention{background:#FFF5CC url(../image/attention.png) 10px center no-repeat;border:1px solid #F2DD8C;}
.information{background:#E8F6FF url(../image/information.png) 10px center no-repeat;border:1px solid #B8E2FB;}
.success .close,.warning .close,.attention .close,.information .close{float:right;padding-top:4px;padding-right:4px;cursor:pointer;}
.error{display:block;color:red;}
.help{color:#999;font-size:10px;font-weight:400;font-family:Verdana, Geneva, sans-serif;display:block;}
table.form{width:100%;border-collapse:collapse;margin-bottom:20px;}
table.form tr td:first-child{width:150px;}
table.form > * > * > td{color:#000;}
table.form td{padding:4px;}
input.large-field,select.large-field{width:200px;}
table.list td{border-right:1px solid #fc0;border-bottom:1px solid #fc0;}
table.list thead td{background-color:#EFEFEF;padding:0 5px;}
table.list thead td a,.list thead td{text-decoration:none;color:#222;font-weight:700;}
table.list tbody td a{text-decoration:underline;}
table.list tbody td{vertical-align:top;padding:0 5px;}
table.list .left{text-align:left;padding:7px;}
table.list .right{text-align:right;padding:7px;}
table.list .center{text-align:center;padding:7px;}
table.list .asc{padding-right:15px;background:url(../image/asc.png) right center no-repeat;}
table.list .desc{padding-right:15px;background:url(../image/desc.png) right center no-repeat;}
.pagination{border-top:1px solid #fc0;padding-top:8px;display:inline-block;width:100%;margin-bottom:10px;}
.pagination .links a{display:inline-block;border:1px solid #fc0;text-decoration:none;color:#A3A3A3;padding:4px 10px;}
.pagination .links b{display:inline-block;border:1px solid #269BC6;font-weight:400;text-decoration:none;color:#269BC6;background:#FFF;padding:4px 10px;}
.pagination .results{float:right;padding-top:3px;}
a.button{display:inline-block;padding-left:6px;background:url(../image/button-left.png) top left no-repeat;text-decoration:none;cursor:pointer;}
a.button span{color:#FFF;line-height:12px;font-size:12px;font-weight:700;display:inline-block;background:url(../image/button-right.png) top right no-repeat;padding:6px 12px 8px 5px;}
a.button:hover{background:url(../image/button-left-active.png) top left no-repeat;}
a.button:hover span{color:#FFF;background:url(../image/button-right-active.png) top right no-repeat;}
.buttons{background:#FFF;/*border:1px solid #fc0;*/margin-bottom:20px;padding:6px;}
.buttons .left{float:left;text-align:left;}
.buttons .right{float:right;text-align:right;}
.buttons .center{text-align:center;margin-left:auto;margin-right:auto;}
.htabs{height:30px;line-height:16px;border-bottom:1px solid #fc0;}
.htabs a{border-top:1px solid #fc0;border-left:1px solid #fc0;border-right:1px solid #fc0;background:#FFF url(../image/tab.png) repeat-x;float:left;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:700;text-align:center;text-decoration:none;color:#000;margin-right:2px;display:none;padding:7px 15px 6px;}
.htabs a.selected{padding-bottom:7px;background:#FFF;}
.tab-content{border-left:1px solid #fc0;border-right:1px solid #fc0;border-bottom:1px solid #fc0;margin-bottom:20px;z-index:2;padding:10px;}
.box .box-heading{-webkit-border-radius:7px 7px 0 0;-moz-border-radius:7px 7px 0 0;-khtml-border-radius:7px 7px 0 0;border-radius:7px 7px 0 0;border:1px solid #DBDEE1;background:url(../image/background.png) repeat-x;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:700;line-height:14px;color:#333;padding:8px 10px 7px;}
.box .box-content{background:#FFF;-webkit-border-radius:0 0 7px 7px;-moz-border-radius:0 0 7px 7px;-khtml-border-radius:0 0 7px 7px;border-radius:0 0 7px 7px;border-left:1px solid #DBDEE1;border-right:1px solid #DBDEE1;border-bottom:1px solid #DBDEE1;padding:10px;}
.box-category{margin-top:-5px;}
.box-category > ul > li{padding:8px 8px 8px 0;}
.box-category > ul > li + li{border-top:1px solid #fc0;}
.box-category > ul > li > a{text-decoration:none;color:#333;}
.box-category > ul > li a.active + ul{display:block;}
.box-category > ul > li ul > li{padding:5px 5px 0 10px;}
.box-category > ul > li ul > li > a{text-decoration:none;display:block;}
#content .content{margin-bottom:20px;border:1px solid #fc0;padding:10px;}
.category-info{margin-bottom:20px;padding:10px 10px 0 10px;display:none;border:1px dotted #ac0000;}
.category-info .image{float:left;margin-right:15px;border:1px solid #fc0;padding:5px;}
.category-list ul{float:left;width:18%;}
.category-list .div a{text-decoration:underline;font-weight:700;}
.manufacturer-list{border:1px solid #DBDEE1;margin-bottom:20px;padding:5px;}
.manufacturer-heading{background:#F8F8F8;font-size:15px;font-weight:700;margin-bottom:6px;padding:5px 8px;}
.manufacturer-content{padding:8px;}
.manufacturer-list ul{float:left;width:25%;list-style:none;margin:0 0 10px;padding:0;}
.product-filter{border-bottom:1px solid #fc0;padding-bottom:5px;display:none;}
.product-filter .display{margin-right:15px;float:left;padding-top:4px;color:#333;}
.product-filter .sort{float:right;color:#333;}
.product-filter .limit{margin-left:15px;float:right;color:#333;}
.product-compare{padding-top:6px;margin-bottom:25px;font-weight:700;display:none;}
.product-compare a{text-decoration:none;font-weight:700;}
.product-list > div{margin-bottom:15px;}
.product-list .right{float:right;margin-left:15px;}
.product-list > div + div{border-top:1px solid #fc0;padding-top:16px;}
.product-list .image{float:left;margin-right:10px;}
.product-list .name a{color:#38B0E3;font-weight:700;text-decoration:none;}
.product-list .description{line-height:15px;margin-bottom:5px;color:#4D4D4D;}
.product-list .rating{color:#7B7B7B;}
.product-list .price{float:right;height:50px;margin-left:8px;text-align:right;color:#333;font-size:12px;}
.product-list .price-tax{font-size:12px;font-weight:400;color:#BBB;}
.product-list .compare a{color:#333;text-decoration:none;padding-left:18px;display:block;background:url(../image/add.png) left 60% no-repeat;}
.product-info > .left{float:left;margin-right:15px;}
.product-info > .left + .right{float:right;width:200px;}
.product-info .image{border:1px solid #fc0;float:left;margin-bottom:10px;text-align:center;padding:10px;}
.product-info .image-additional{width:205px;margin-left:-6px;clear:both;}
.product-info .image-additional img{width:60px;border:1px solid #fc0;}
.product-info .image-additional a{float:left;display:block;margin-left:6px;margin-bottom:10px;}
.product-info .description{border-top:1px solid #fc0;border-bottom:1px solid #fc0;margin-bottom:10px;line-height:20px;color:#4D4D4D;padding:5px 5px 10px;}
.product-info .description a{color:#4D4D4D;text-decoration:none;}
.product-info .price{border-bottom:1px solid #fc0;margin-bottom:10px;font-size:15px;font-weight:700;color:#333;padding:0 5px 10px;}
.product-info .price .discount{font-weight:400;font-size:12px;color:#4D4D4D;}
.product-info .options{border-bottom:1px solid #fc0;margin-bottom:10px;color:#000;padding:0 5px 10px;}
.product-info .cart{border-bottom:1px solid #fc0;margin-bottom:20px;color:#4D4D4D;padding:0 5px 10px;}
.product-info .cart div{float:left;vertical-align:middle;}
.product-info .cart div > span{padding-top:7px;display:block;color:#999;}
.product-info .cart .minimum{padding-top:5px;font-size:11px;color:#999;clear:both;}
.product-info .review{color:#4D4D4D;border-top:1px solid #fc0;border-left:1px solid #fc0;border-right:1px solid #fc0;margin-bottom:10px;}
.product-info .review > div{border-bottom:1px solid #fc0;line-height:20px;padding:8px;}
.product-info .review .share{line-height:normal;}
.attribute tr td:first-child{color:#000;font-weight:700;text-align:right;width:20%;}
.attribute td{color:#4D4D4D;text-align:center;vertical-align:top;border-right:1px solid #fc0;border-bottom:1px solid #fc0;padding:7px;}
.compare-info tr td:first-child{color:#000;font-weight:700;text-align:right;}
.compare-info td{width:20%;color:#4D4D4D;text-align:center;vertical-align:top;border-right:1px solid #fc0;border-bottom:1px solid #fc0;padding:7px;}
.compare-info .price-old{font-weight:700;color:red;text-decoration:line-through;}
.wishlist-product tbody .price s{color:red;}
.order-detail{background:#EFEFEF;font-weight:700;}
.return-opened textarea{width:98%;vertical-align:top;}
.return-remove{float:left;width:33.3%;padding-top:90px;text-align:center;vertical-align:middle;}
.return-comment{float:left;width:49%;}
.return-captcha{float:right;width:49%;}
.cart-info table{width:100%;margin-bottom:20px;border-collapse:collapse;border-top:1px solid #fc0;border-left:1px solid #fc0;border-right:1px solid #fc0;}
.cart-info td{padding:5px;}
.cart-info tbody td{font-size:11px;vertical-align:top;border-bottom:1px solid #fc0;}
.cart-info thead td{color:#4D4D4D;font-weight:400;background-color:#F7F7F7;border-bottom:1px solid #fc0;}
.cart-info tbody .quantity input{width:20px;}
.cart-module .cart-heading{border:1px solid #fc0;font-weight:700;font-size:13px;color:#555;margin-bottom:15px;cursor:pointer;background:#F8F8F8 url(../image/arrow-right.png) 10px 50% no-repeat;padding:8px 8px 8px 22px;}
.cart-module .active{background:#F8F8F8 url(../image/arrow-down.png) 7px 50% no-repeat;}
.cart-total{border-top:1px solid #fc0;padding-top:8px;margin-bottom:15px;}
.cart-total td{text-align:right;padding:3px;}
.checkout-heading{background:#F8F8F8;border:1px solid #DBDEE1;font-weight:700;font-size:13px;color:#555;margin-bottom:15px;padding:8px;}
.checkout-heading a{float:right;margin-top:1px;font-weight:400;text-decoration:none;}
.checkout-content .right{float:right;width:48%;}
.checkout-product tfoot td{text-align:right;border-bottom:1px solid #fc0;}
.sitemap-info{margin-bottom:40px;}
.banner div{text-align:center;width:100%;}
.ClearL{clear:left;}
.ClearR{clear:right;}
.marginTop{margin-top:15px;}
.paddingH{padding-left:10px;padding-right:10px;}
.noMargin{margin:0;}
.noPadding{padding:0;}
.noBG{background:none;}
.noBold{font-weight:400;}
.noList{text-align:center;color:red;font-size:14px;padding:100px 0;}
.noCursor{cursor:default;}
div{zoom:1;}
div:after{display:block;visibility:hidden;clear:both;content:".";height:0;}
a img,.noBorder{border:none;}
a:active,a:hover,.product-info .review .share a,.noUnder{text-decoration:none;}
label,.pointer{cursor:pointer;}
.logo,.pagination .links,.FloatL{float:left;}
.topmenu_area ul,.box-category ul{list-style:none;margin:0;padding:0;}
.required,.cart-info tbody span.stock{color:red;font-weight:700;}
table.list,.attribute,.compare-info{border-collapse:collapse;width:100%;border-top:1px solid #fc0;border-left:1px solid #fc0;margin-bottom:20px;}
.box,.category-list,.product-info,.login-content,.return-product,.return-detail,.return-additional,.banner div img{margin-bottom:20px;}
.box-product,.product-grid{width:100%;}
.box-product > div,.product-grid > div{width:134px;display:inline-block;vertical-align:top;margin-right:20px;margin-bottom:15px;}
.box-product .image,.product-grid .image{display:block;margin-bottom:0;}
.box-product .image img,.product-list .image img,.product-grid .image img{border:1px solid #fc0;padding:3px;}
.box-product .name a,.product-grid .name a{color:#38B0E3;font-weight:700;text-decoration:none;display:block;margin-bottom:4px;}
.box-product .price,.product-grid .price{display:block;font-weight:700;color:#333;margin-bottom:4px;}
.box-product .price-old,.product-list .price-old,.product-grid .price-old,.product-info .price-old{color:red;text-decoration:line-through;}
.box-product .price-new,.box-category > ul > li a.active,.box-category > ul > li ul > li > a.active,.product-filter .display a,.product-list .price-new,.product-grid .price-new,.compare-info .name a,.compare-info .price-new,.bold{font-weight:700;}
.box-product .rating,.product-grid .rating{display:block;margin-bottom:4px;}
.box-category > ul > li ul,.product-grid .description,.product-grid .price .price-tax,.noDisplay{display:none;}
.product-list .name,.product-list .cart,.product-list .wishlist,.product-list .compare,.product-grid .cart,.product-grid .wishlist,.product-grid .compare{margin-bottom:3px;}
.product-list .wishlist a,.product-grid .wishlist a,.product-grid .compare a{color:#333;text-decoration:none;padding-left:18px;display:block;background:url(../image/add.png) left center no-repeat;}
.product-info .description span,.product-info .review > div > span{color:#38B0E3;}
.product-info .price-tax,.product-info .price .reward{font-size:12px;font-weight:400;color:#999;}
.attribute thead td,.attribute thead tr td:first-child,.compare-info thead td,.compare-info thead tr td:first-child{color:#000;font-size:14px;font-weight:700;background:#F7F7F7;text-align:left;}
.wishlist-product table,.checkout-product table{width:100%;border-collapse:collapse;border-top:1px solid #fc0;border-left:1px solid #fc0;border-right:1px solid #fc0;margin-bottom:20px;}
.wishlist-product td,.checkout-product td{padding:7px;}
.wishlist-product thead td,.checkout-product thead td{color:#4D4D4D;font-weight:700;background-color:#F7F7F7;border-bottom:1px solid #fc0;}
.wishlist-product thead .remove,.wishlist-product thead .image,.wishlist-product thead .cart,.wishlist-product tbody .remove,.wishlist-product tbody .image,.wishlist-product tbody .cart,.cart-info thead .remove,.cart-info thead .image,.cart-info tbody .remove,.cart-info tbody .image,.center{text-align:center;}
.wishlist-product thead .name,.wishlist-product thead .model,.wishlist-product thead .stock,.wishlist-product tbody .name,.wishlist-product tbody .model,.wishlist-product tbody .stock,.cart-info thead .model,.cart-info tbody .name,.cart-info tbody .model,.checkout-product thead .name,.checkout-product thead .model,.checkout-product tbody .name,.checkout-product tbody .model,.left{text-align:left;}
.wishlist-product thead .quantity,.wishlist-product thead .price,.wishlist-product thead .total,.wishlist-product tbody .quantity,.wishlist-product tbody .price,.wishlist-product tbody .total,.order-list .order-info,.return-list .return-info,.download-list .download-info,.cart-info thead .quantity,.cart-info thead .price,.cart-info thead .total,.cart-info tbody .quantity,.cart-info tbody .price,.cart-info tbody .total,.checkout-product thead .quantity,.checkout-product thead .price,.checkout-product thead .total,.checkout-product tbody .quantity,.checkout-product tbody .price,.checkout-product tbody .total,.right{text-align:right;}
.wishlist-product tbody td,.checkout-product tbody td{vertical-align:top;border-bottom:1px solid #fc0;}
.wishlist-product tbody .remove,.cart-info tbody .remove{vertical-align:middle;}
.order-list,.return-list,.download-list{margin-bottom:10px;}
.order-list .order-id,.return-list .return-id,.download-list .download-id{width:49%;float:left;margin-bottom:2px;}
.order-list .order-status,.return-list .return-status,.download-list .download-status{width:49%;float:right;text-align:right;margin-bottom:2px;}
.order-list .order-content,.return-list .return-content,.download-list .download-content{display:inline-block;width:100%;margin-bottom:20px;border-top:1px solid #fc0;border-bottom:1px solid #fc0;padding:10px 0;}
.order-list .order-content div,.return-list .return-content div,.return-name,.return-model,.return-quantity,.return-reason,.return-opened,.download-list .download-content div{float:left;width:33.3%;}
.cart-module .cart-content,.checkout-content{display:none;padding:0 0 15px;}
.cart-total table,.FloatR{float:right;}
.checkout-content .left,.contact-info .left,.contact-info .right,.sitemap-info .left,.sitemap-info .right{float:left;width:48%;}
.checkout-content .buttons,.ClearB{clear:both;}

.btn {border:1px solid #ef9b24;border-radius:5px;background:#f0ad4e;color:#fff;cursor:pointer;}
.btn-fancy {float:right;}